import { render, screen } from '@testing-library/react';
import Guidance from './Guidance.js';

test('Renders guidance', () => {
  render(<Guidance />);
  const heading = screen.getByRole('heading', { level: 2, name: 'Guidance' });
  expect(heading).toBeVisible();
});
